pcl::keypoints::agast::AbstractAgastDetector::ScoreIndex Struct Reference

Structure holding an index and the associated keypoint score. More...

`#include <pcl/keypoints/agast_2d.h>`

## Public Attributes

int | idx
int | score

## Detailed Description

Structure holding an index and the associated keypoint score.

Definition at line 187 of file agast_2d.h.

## Member Data Documentation

int pcl::keypoints::agast::AbstractAgastDetector::ScoreIndex::idx

Definition at line 189 of file agast_2d.h.

int pcl::keypoints::agast::AbstractAgastDetector::ScoreIndex::score

Definition at line 190 of file agast_2d.h.

Referenced by pcl::keypoints::agast::AbstractAgastDetector::CompareScoreIndex::operator()().

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/keypoints/include/pcl/keypoints/agast_2d.h